IntenseDebate error?

Ik heb een nieuwe layout op mijn blog en normaal doet ID het wel maar nu doet die het dus niet meer.
Dus ik opnieuw ge instaleerd [wel poging tot] krijg ik een error met: The string “–” is not permitted within comments

Iemand hier ervaring mee?

Upje, heb hetzelfde probleem…